@charset "utf-8";
/* CSS Document */

a{color:inherit;}
a:hover{ color:#08afd8;}

a img {border: 0;}
img {max-width: 100%; height: auto;}

h1, h2, h3, h4, h5, h6{ padding:0; margin:0 0 15px 0; color:#3f4148; font-weight:600; line-height:normal;}
p{padding:0; margin:0 0 15px 0;}

body{ color:#333; font-size:14px; font-family: 'Lato', sans-serif; background:#f1f1f1;}

#header{background:#FFF; box-shadow:0 2px 5px rgba(0, 0, 0, 0.16);}
#topbar{font-size:13px; color:#FFF; padding:0; background:#565a63; height:40px;}

.p-num{float:left; padding:6px 0;}
.p-num strong{font-weight:600; font-size:17px;}

ul.topnav{ margin:0; padding:0; list-style:none; float:right; font-size:0;}
ul.topnav li{ display:inline-block; vertical-align:middle; font-size:13px; margin-right:-1px; border-left:1px solid #656974; border-right:1px solid #bbb;}
ul.topnav li a{display:block; padding:10px 15px;}
ul.topnav li a:hover{ opacity:0.7; color:#FFF;}

#header-mid{margin:20px 0 0 0;}

#logo{ float:left;}
#logo img{ max-height:50px;}

.btn.outline.account-btn{ float:right; margin-left:35px; height:45px; padding:10px 20px; border-width:2px;}

#search{float:right; width:600px;}
#search form{position:relative;}
#search input[type="text"]{width:100%; height:45px; outline:none; border:1px solid #d3d5d9; padding:5px 145px 5px 25px;}
#search button{ width:130px; height:45px; text-align:center; position:absolute; right:0; top:0; font-size:14px; background:#08afd8; border:0; color:#fff; font-weight:600;}

.nav-outer{ background:#565a63; height:45px; position:relative; margin-top:15px;}

#nav{float:left;}
#nav ul {margin: 0;	padding: 0;	list-style: none;}
#nav ul li {display:block; float:left; position:relative; font-size:16px; font-weight:600; color:#fff;}
#nav ul li + li{ border-left:1px solid #656974;}
#nav ul li a {color: inherit; height:45px; text-decoration: none; display:block; padding:10px 35px;}
#nav ul li a:hover{ background:#3f4148;}

#nav ul li.hot_deals a{padding:10px 25px;}
#nav ul li.hot_deals span{ border-radius:25px; border:1px solid rgba(255,255,255,0.3); text-transform:uppercase; padding:2px 20px; background:#da251c;}

.shop-cart{ background:#08afd8; float:right; color:#FFF; height:45px;}
.shop-cart a{ padding:7px 25px; display:block; color:inherit; text-decoration:none !important;}
.shop-cart h5{margin:8px 0 0 50px; text-transform:uppercase; letter-spacing:2px; color:#FFF;}
.shop-cart .cart-icon{width:32px; position:relative; font-size:24px; text-align:center; line-height:32px; height:32px; float:left;}
.shop-cart .cart-icon .item-count{ position:absolute; background:#da251c; border-radius:100%; right:-10px; top:-10px; font-size:11px; width:24px; height:24px; text-align:center; line-height:24px;}

#main-content{ margin:45px 0;}

.section{ padding:35px 0;}

.category-wrap{ background:#FFF; position:relative;}
.category-wrap .box-title{ padding:20px 25px; height:62px; color:#FFF; background:#08afd8; text-transform:uppercase; letter-spacing:2px;}
.category-wrap .box-title h4{ color:#FFF; margin:0;}
.category ul{margin:0; padding:0; list-style:none;}
.category ul li{text-decoration:none; font-size:16px; font-weight:600;}
.category ul li .fa{ margin-right:5px; color:#08afd8;}
.category ul li a{ padding:15px 25px; color:inherit; display:block;}
.category ul li a:hover{text-decoration:none; color:#08afd8;}
.category ul li + li{ border-top:1px solid #e1e1e1;}

.item-wrap{ padding:15px; text-align:center; background:#FFF; min-height:375px; margin-bottom:30px;}
.item-wrap .item-thumb{ margin:0 0 20px 0;}
.item-wrap .item-thumb img{ max-height:170px; width:auto !important; margin:auto;}
.item-wrap .item-title{ margin:0 0 7px 0; line-height:normal; font-size:14px; color:#222; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.item-wrap .item-title a:hover{ color:#333; text-decoration:none;}
.item-wrap .item-price .current-price{font-weight:800; color:#08afd8; font-size:22px;}
.item-wrap .item-price .old-price{color:#444; font-size:18px; font-weight:600; position:relative;}
.item-wrap .item-price .old-price::after{ position:absolute; top:9px; left:-1px; right:0; margin:auto; content:''; width:20px; height:2px; background:#F00;}
.item-wrap .btn.addtocart{margin-top:20px; letter-spacing:2px; font-size:13px;}

.item-wrap.hot-deal{ position:relative;}
.item-wrap.hot-deal .item-price .current-price{ color:#da251c;}
.item-wrap.hot-deal:before{ width:64px; height:64px; position:absolute; left:0; top:0; content:''; background:url(images/hot-deal-badge.png) no-repeat left top;}

.item-wrap.hot-deal .deal-closing{ background:url(images/clock.png) no-repeat center; min-height:150px; padding:30px 0; margin-top:40%; text-transform:uppercase; font-weight:700; border-right:1px solid #ddd; padding-right:30px;}
.item-wrap.hot-deal .deal-closing .highlight{ background:#da251c; color:#FFF; padding:4px 10px;}
.item-wrap.hot-deal .deal-closing .timer{ font-size:40px; letter-spacing:2px; color:#da251c; text-align:center;}
.item-wrap.hot-deal .deal-closing .fa{ display:none;}

.btn{ text-align:center; text-decoration:none; display:inline-block; padding:7px 15px; background:#08afd8; color:#fff; border-radius:0; font-weight:600;}
.btn.outline:hover,
.btn:hover{background:#3f4148; color:#fff !important;}
.btn.outline{ border:1px solid #3f4148; background:#FFF; color:#3f4148;}

.load-more-wrap{ margin:50px 0;}
.load-more-wrap .btn.outline.loadmore-btn{ padding:15px 20px; min-width:300px; text-transform:uppercase; letter-spacing:4px; border-width:3px; }

.or{ top:-10px; margin:10px 0; position:relative; border-bottom:1px solid #bbb; min-height:20px;}
.or:after{ content:'or'; position:absolute; left:0; top:0px; font-size:16px; right:0; margin:auto; width:42px; height:42px; border-radius:100%; text-align:center; line-height:42px; text-transform:uppercase; background:#FFF;}

.other-option .ext-link{height:50px; color:#FFF !important; text-decoration:none !important; padding:10px 20px; display:block; margin-bottom:15px; line-height:30px;}
.other-option .ext-link strong{ font-weight:700;}
.other-option .ext-link span{ float:right;}
.other-option .ext-link .fa{ float:left; line-height:30px;}
.other-option .ext-link.facebook{ background:#3b5999;}
.other-option .ext-link.google{ background:#de4c33;}
.other-option .ext-link.paypal{ background:#0298f6;}
.other-option .ext-link.hotmail{ background:#0171c7;}

.req{ color:#9c0a0d;}
.frm-holdr label{font-weight:normal; font-size:13px;}
.frm-holdr .form-control{ border-radius:0; height:42px; border-color:#bbb;}
.frm-holdr textarea.form-control{ height:auto; min-height:120px;}
.frm-holdr .btn.submit-btn{ display:block; background:#08afd8; color:#FFF; text-transform:uppercase; letter-spacing:2px; height:45px; width:100%;}
input, textarea, button{ outline:none; box-shadow:none !important;}

.frm-holdr .txt{ color:#666;}
.frm-holdr .txt a{ color:#333; text-decoration:underline;}

.custom-style .modal-body{ padding:15px 45px;}
.custom-style .modal-content{ border-radius:0;}
.custom-style .modal-dialog{ max-width:500px;}
.custom-style .modal-header{ border:0;}

.white-box{padding:25px; background:#FFF;}

.breadcrumbs{ background:#FFF; padding:10px 25px; margin-bottom:30px;}
.breadcrumbs ul{ margin:0; padding:0; list-style:none;}
.breadcrumbs ul li{ display:inline-block; vertical-align:middle;}
.breadcrumbs ul li a{ text-decoration:none;}
.breadcrumbs ul li + li:before{ content:'/'; display:inline-block; margin:0 15px;}
.breadcrumbs ul li.current{ font-weight:700;}

.woocommerce-breadcrumb{ background:#FFF; padding:10px 25px; margin-bottom:30px;}
.woocommerce-breadcrumb a{ text-decoration:none; font-weight:700;}

.product .images{ float:left; width:41.67%;}
.product .images .thumbnails{ text-align:center; margin-top:15px;}
.product .images .thumbnails img.size-shop_thumbnail{ max-height:70px; width:auto; margin:5px; border:2px solid #d3d5d9;}
.product .onsale{ background:#08afd8; color:#FFF; padding:2px 5px; font-weight:600; margin-left:30px;}
.product .summary{ float:left; width:58.33%; padding-left:30px;}
.product .summary .price ins{ text-decoration:none;}
.product .summary .price ins .amount{ font-size:40px; color:#08afd8; font-weight:700;}
.product .summary .quantity{ display:inline-block; vertical-align:middle;}
.product .summary .quantity .input-text.qty.text{height:42px; border:1px solid #bbb; outline:none; padding:0 10px; width:60px; appearance:text;}
.product .summary .single_add_to_cart_button.button{ margin-left:8px; height:42px; border-radius:4px; font-weight:bold;}
.button {display:inline-block; vertical-align:middle; margin-right:10px; text-transform:uppercase; letter-spacing:2px; outline:none; border:0; color:#FFF !important; text-decoration:none !important; padding:10px 20px; background:#08afd8;}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button{background:#08afd8 !important; color:#fff !important; text-decoration:none !important;}

.product .summary .product_meta { margin-top:15px;} 
.product .summary .product_meta .posted_in a{ display:inline-block; border: 1px solid #666; border-radius: 25px; font-size: 11px; padding: 0 10px;}
.product .summary .product_meta .posted_in a:hover{ color:#08afd8; border-color:#08afd8; text-decoration:none;}
.product .summary .product_meta .sku {color: #da251c;font-weight: bold;}

.woocommerce-tabs.wc-tabs-wrapper:before{clear:both; content:''; display:table;}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs{ margin:0; padding:0; list-style:none;}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs li{ display:inline-block; vertical-align:middle; margin-top:45px; margin-right:10px; text-transform:uppercase; letter-spacing:2px; background:#3f4148;}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs li.active{ background:#08afd8;}
.woocommerce-tabs.wc-tabs-wrapper ul.tabs li a{ padding:10px 20px; color:#FFF; display:block; text-decoration:none;}
.woocommerce-tabs.wc-tabs-wrapper .woocommerce-Tabs-panel{ padding:25px; margin-top:15px; border:1px solid #d3d5d9; margin-bottom:0;}
.woocommerce .product-quantity .quantity .qty { padding: 0 5px; width: 60px;}

#sidebar #text-2,
.related.products{ display:none;}

#review_form{ max-width:600px;}
#review_form label{ display:block;}
#review_form textarea,
#review_form input[type="text"],
#review_form input[type="email"]{height:42px; border:1px solid #bbb; outline:none; width:100%; padding:3px 15px;}
#review_form textarea { height:auto; max-width:500px;}
#review_form .submit{display:inline-block; vertical-align:middle; margin-right:10px; text-transform:uppercase; letter-spacing:2px; outline:none; border:0; color:#FFF; padding:10px 20px; background:#08afd8;}

.input-text {height:30px; border:1px solid #bbb; outline:none; padding:3px 15px;}
.woocommerce .col2-set .col-1, .woocommerce-page .col2-set .col-1,
.woocommerce .col2-set .col-2, .woocommerce-page .col2-set .col-2{ background:#FFF; padding:25px; margin-bottom:25px;}
form.login,
form.checkout_coupon,
table.shop_table.shop_table_responsive.cart,
table.shop_table.shop_table_responsive{ background:#FFF;}
.woocommerce-checkout-review-order{ padding:20px; background:#FFF;}
.woocommerce #content table.cart td.actions .input-text, .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text{ width:115px !important; font-size:13px;}


ol.commentlist{ margin:25px 0; padding:20px; background:#f1f1f1; list-style:none;}
ol.commentlist li:after{ clear:both; content:''; display:table;}
ol.commentlist li img.avatar{ width:60px; border-radius:100%; float:left;}
ol.commentlist li .comment-text{ margin-left:75px; margin-right:5px;}
ol.commentlist li + li{ margin-top:25px;}

#footer{padding:60px 0 0 0; margin:60px 0 0 0; color:#fff; background:#565a63; font-size:13px;}
#footer a{ color:inherit;}
#footer a:hover{color:#FFF;}
#footer h4{ text-transform:uppercase; color:#FFF; padding-bottom:10px;}

#footer .f-links ul{ margin:0; padding:0; list-style:none;}
#footer .f-links ul li{ display:block;}
#footer .f-links ul li a:before{ content:'\f0da'; font-family:'FontAwesome'; margin-right:10px;}
#footer .f-links ul li a:hover{text-decoration:none; opacity:0.7;}
#footer .f-links ul li + li{ margin:6px 0 0 0;}

.newsletter-signup{background:#3f4148; padding:25px;}
.newsletter-signup form{padding:3px; position:relative; background:#FFF;}
.newsletter-signup input[type="email"]{ width:100%; outline:none; background:none; padding:3px 15px; padding-right:50px; color:#000; outline:none; border:0; height:32px;}
.newsletter-signup .subscribe{background:#000000; padding:0 15px; text-align:center; outline:none; border:0; color:#ffffff; height:32px; text-transform:uppercase; position:absolute; right:3px; top:3px; cursor:pointer;}

#footer .footer-bottom{ margin-top:60px; border-top:1px solid #656974; text-align:center; padding:30px 0;}
#footer .footer-bottom .copy{}
#footer .footer-bottom .disclaimer{ font-size:11px; margin-top:15px;}
#footer .footer-bottom .payment-cards img{ max-width:220px; margin-top:5px;}

.jst-hours, .jst-minutes, .jst-seconds { display:inline;}
.jst-clearDiv {clear: both;}
.jst-timeout {color: red;}

#image_loader.loader_img {background: #fff ; bottom: 0; height: 100%;left: 0;opacity: 0.7; position: fixed;right: 0;text-align: center; top: 0; width: 100%;z-index: 99;}
#image_loader.loader_img img { position: absolute;top: 50%;z-index: 9999;}

.item-wrap.hot-deal .col-sm-12 {padding: 0;}

.product.type-product{padding:15px; background:#fff;}
.product.type-product .images .woocommerce-main-image{border:1px solid #d3d5d9; display:block; text-align:center; width:100%;}


.zm_alr_ul_container { display:none;}
.heading-wooCommerce-product-carousel > h3{margin-bottom:10px; font-size:22px;}
#scwf_latest_product_slider .owl-wrapper{width:100% !important;}
#scwf_latest_product_slider .owl-item {width: 100% !important;}
#scwf_latest_product_slider .owl-item .scwf_product_item{margin:0;}
#scwf_latest_product_slider .owl-item .scwf_product_item img{border:none;}
#scwf_latest_product_slider .button.product_type_simple.add_to_cart_button.ajax_add_to_cart{margin-left:auto; margin-right:auto;}
#scwf_latest_product_slider .countdownHolder{margin:0 auto !important;}
#scwf_latest_product_slider .scwf_dhm-time {margin: 0 auto;width: 212px;}
#scwf_latest_product_slider .scwf_dhm-time span {float: left;margin: 0 9px;text-align: center;}
#scwf_latest_product_slider .scwf_product_item h3{margin:0 0 5px !important;}
#scwf_latest_product_slider .product.woocommerce.add_to_cart_inline{margin-bottom:10px !important; padding:0 !important;}
.scwf_price_area_fix .scwf_latest_product_slider .woocommerce a.added_to_cart{ color:!important; }
.scwf_price_area_fix .woocommerce a.added_to_cart{ color:!important; }


.custom-style .frm-holdr .zm_alr_form_field{border-color: #bbb;color: #555;font-size: 14px;height: 42px;padding: 6px 12px;}
.custom-style .frm-holdr .zm_alr_checkbox_field.zm_alr_form_field { height: auto; margin: 3px 10px 0 0;}
.custom-style .frm-holdr .zm_alr_submit_field.zm_alr_form_field {background: #08afd8; border:none;border-radius: 0;color: #fff;height: 45px;letter-spacing: 2px;width: 100%; opacity:1;}

.frm-holdr .zm_alr_form_field_container{margin-bottom:10px;}
.frm-holdr .woo-slg-login-wrapper{margin-bottom:8px;}
.frm-holdr .woo-slg-social-container{margin-bottom:10px;}
.frm-holdr .woo-slg-social-container legend{margin-bottom:15px; padding-bottom:5px;}
.frm-holdr .form-wrapper{margin-bottom:10px;}

.custom-style .woocommerce-ResetPassword.lost_reset_password label{ width:100%;}
.custom-style .woocommerce-ResetPassword.lost_reset_password .input-text {border-color: #bbb;color: #555;font-size: 14px;height: 42px;padding: 6px 12px; width:100%;}
.custom-style .woocommerce-Button.button{width:100%;}



.dash_design .white-box{float:left; width:100%;}
.woocommerce-MyAccount-navigation{ float:left; width:25%;}
.woocommerce-MyAccount-navigation ul{padding:0;}
.woocommerce-MyAccount-navigation ul li{ display:block;  text-align:center; font-size:14px; color:#fff; margin-bottom:1px; background:#08AFD8; border-radius:5px;}
.woocommerce-MyAccount-navigation ul li a{ padding:8px 20px; display:block; color:#FFF; text-decoration:none;}
.woocommerce-MyAccount-navigation ul li:hover,
.woocommerce-MyAccount-navigation ul li.is-active{background:#107f9a; color:#fff; text-decoration:none;}
.woocommerce-MyAccount-content{ width:75%; padding-left:30px; float:left;}
.woocommerce-MyAccount-content a{ color:#08AFD8;}
.summary .price .woocommerce-Price-amount.amount{font-size:20px; font-weight:bold; color:#08afd8;}

#form-wrap{padding:15px 45px;}
#form-wrap .input-field{width:100%; padding:7px 10px; border:1px solid #d3d5d9;}
#form-wrap .input-field.text-area{min-height:90px;}
#form-wrap .btn.submit-btn{padding:12px 45px; margin-top:15px;}
.newsletter-signup .es_msg{display:none;}
.newsletter-signup .es_lablebox{display:none;}
.newsletter-signup .es_textbox{padding:0;}
.newsletter-signup .es_textbox .es_textbox_class{width:100%; padding:5px 70px 5px 5px; border:none; outline:none; color:#000; }
.newsletter-signup .es_button{padding:0;}
.newsletter-signup .es_textbox_button{position:absolute; background:#08afd8; right:3px; top:3px; width:auto; border:none; padding:5px; font-weight:bold;}
#form-wrap label span.err{color:#ff0000; margin-left:2px;}

#shop_category{ background:#fff; position:absolute; top:100%; width:250px; z-index:9999; list-style:none; padding:15px; margin:0; box-shadow:0 1px 3px 0 rgba(0, 0, 0, 0.5); border-radius:0 0 4px 4px;}
#shop_category li a{ color:#565a63; display:block; padding:10px 0; text-decoration:none; font-size:15px; font-weight:bold; border-bottom:1px solid #ccc}
#shop_category li a:hover{ color:#08AFD8;}
#shop_category li a .fa{margin-right:5px;}

.contact_id{padding:0 45px;}
.contact_id p{margin-bottom:5px;}
.logo-img.branding{text-align:center;}
#nav ul li.hot_deals{padding:10px 25px;}
#become.content_section h4,#aboutus.content_section h4 {color: #DA251C;}
.about-wrap .img {
    text-align: center;
}
#cate_titlle {
    margin: 10px 0 0;
}

.woocommerce a.button.cancel, .woocommerce button.button.cancel, .woocommerce input.button.cancel {
	display: none;
}

#add_payment_method #payment ul.payment_methods li, .woocommerce-cart #payment ul.payment_methods li, .woocommerce-checkout #payment ul.payment_methods li {
	padding: 1em;
	background: #fff;
	margin-bottom: 1em;
}

@media screen and (min-width:992px) and (max-width:1199px){
	#search{ width:365px;}
	.btn.outline.account-btn{margin-left:20px;}
	
	
}
@media screen and (max-width:1199px){
	#form-wrap{padding:15px 0;}
	.contact_id{padding:0px;}
	.item-wrap{min-height:330px;}
}
@media screen and (min-width:768px) and (max-width:991px){
	#search{ width:265px;}
	#search input[type="text"]{padding:5px 85px 5px 10px;}
	.woocommerce-MyAccount-navigation{width:30%;}
	.woocommerce-MyAccount-navigation ul li a{padding:8px 10px;}
	.woocommerce-MyAccount-content{ width:70%; padding-left:15px;}
	#scwf_latest_product_slider .scwf_dhm-time span{margin:0 9px;}
	#header-mid{padding:20px 0 0; margin:0;}
	ul.topnav li a{padding:10px}
	.newsletter-signup{padding:10px;}
	.newsletter-signup form{padding:0; background:#000;}
	.newsletter-signup .es_textbox .es_textbox_class{padding:5px;}
	.newsletter-signup .es_textbox_button{position:static; margin-top:5px; width:100%;}
}
@media screen and (max-width:991px){
	#product_sell.col-sm-8 {width: 100%;}
	#load_moreproduct .col-sm-4 {width: 50%; float:left;}
	#search button{width:80px;}
	#logo img{max-height:42px;}
	.btn.outline.account-btn{margin-left:10px; padding:10px;}
	
	
}
@media screen and (max-width:767px){
	#footer h4{margin:0;}
	#footer .f-links ul{margin:0 0 20px;}
	#scwf_latest_product_slider.scwf_latest_product_slider .owl-pagination{right:0; bottom:-19px;}
	#scwf_latest_product_slider.scwf_latest_product_slider .owl-page span{ background:#08AFD8 !important;}
    ul.topnav{display:none;}
	#search{margin:10px 0; width:100%;}
	.navicon.item-icon {position: absolute;right: 15px;top: 65px;color: #000;font-size: 24px; cursor:pointer;}
	#mobile-header{background:#08afd8; position:relative; margin-top:10px; padding-top:3px;}
	#mobile-header .search-icon,#mobile-header .myaccount{font-size:24px; margin-top:5px; color:#fff;}
	#mobile-header .search-icon{width:30px; text-align:right;}
	#mobile-header .mobile-search{position:absolute; top:100%; background:#fff; padding:5px; margin:0; left:0; z-index:999;}
	.mobile-menu {list-style:none;padding: 0px;position: absolute;width: 100%;z-index: 999; top:100%; left:0; background:#fff;}
	.mobile-menu li{padding:7px 10px; font-size:17px;}
	.mobile-menu li a{color:#000; display:block; text-decoration:none;}
	.mobile-menu li a:hover{color:#08AFD8;}
	ul.topnav{position:absolute; top:112px; left:0; background:#fff; z-index:999; width:100%; padding:10px 0; z-index:9999;}
	ul.topnav li{display:block; border:none;}
	ul.topnav li a{color:#000; text-decoration:none; font-size:15px;}
	ul.topnav li a:hover{color:#08AFD8;}
	.woocommerce-MyAccount-navigation{width:100%;}
	.woocommerce-MyAccount-content{padding-left:0; margin:25px 0; width:100%;}
	.product .images{width:100%; margin-top:5px;}
	.product .summary{width:100%; margin:25px 0; padding-left:0;}
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs li{margin-left:0;}
	.product .summary .product_title.entry-title{font-size:24px;}
	#tab-description > h2{font-size:20px;}
	#tab-description .comment-reply-title{font-size:16px;}
	.product .onsale{margin-left:0;}
	
	.woocommerce form,.woocommerce .cart-collaterals{padding:0 15px;}
	#search input[type="text"]{padding:5px 105px 5px 15px;}
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs li{margin-right:0;}
	.woocommerce-tabs.wc-tabs-wrapper ul.tabs li a{padding:10px;}
	.shop-cart h5{margin:8px 0 0 42px; letter-spacing:normal;}
	.custom-style .modal-body{padding:15px;}
	#scwf_latest_product_slider .scwf_dhm-time{width:220px;}
	
	body.modal1{position:fixed; overflow:hidden; left:0; right:0;}
	#register-window.modal{overflow-y:scroll; padding-left:0 !important;}
	.frm-holdr .woo-slg-login-wrapper{text-align:center; display:block;}
	.woocommerce .coupon .button{margin-left:2px;}
	.mycart.item-icon .shop-cart > a{padding:7px}
	.categories{color:#fff; text-transform:uppercase; margin:10px 0 0 24px; width:auto; float:left; height:32px; font-weight:bold;}
	.categories .fa{font-size:24px; margin-top:2px;}
	.categories .shop_categor:hover{color:#FFF;}
	.categories .shop_categor > span{float:right; margin:4px 0 0 4px;}
	#become.content_section h4, #aboutus.content_section h4{text-align:center;}
	
}

@media screen and (max-width:599px){
	#load_moreproduct .col-sm-4 {width: 100%;}
	
	
	
}

@media screen and (max-width:320px){
	
	#mobile-header .container{padding:0 10px;}
	.categories{margin:10px 0 0 12px;}
	#mobile-header .search-icon{width:auto;}
	.mycart.item-icon .shop-cart > a{padding:7px 7px 7px 0;}
	#mobile-header .search-icon, #mobile-header .myaccount{font-size:20px; margin-top:8px;}
	.shop-cart .cart-icon,.categories .fa{font-size:20px;}
	
}
